package com.blueland.service;

import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.baomidou.mybatisplus.extension.service.IService;
import com.blueland.bo.AppDatabaseEntity;
import com.blueland.model.TPfApplicationDb;

/**
 * @auther xcy
 * @create 2022-05-07 17:21
 */
public interface IAppDatabaseService extends IService<TPfApplicationDb> {

    int batchDeleteByAppId(String[] appIds);

    Page<AppDatabaseEntity> findPage(AppDatabaseEntity pfAppDatabaseEntity);

    TPfApplicationDb queryOne(AppDatabaseEntity bo);
}
